.select2-container {
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  box-shadow: none;
}
.select2-container a.select2-choice {
  outline: 0px none black;
  border: none;
  filter: none;
  height: auto;
  line-height: normal;
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  box-shadow: none;
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  -ms-border-radius: 0;
  -o-border-radius: 0;
  border-radius: 0;
  background-image: none;
}
.select2-container a.select2-choice span.select2-chosen {
  margin-right: auto;
  margin-left: 7px;
}
.select2-container a.select2-choice span.select2-chosen:hover {
  color: #7f0019;
}
.select2-container a.select2-choice span.select2-arrow {
  border: 0;
  right: auto;
  left: 0;
  background: none;
  filter: none;
  background-image: none;
}
.select2-container a.select2-choice span.select2-arrow b {
  background: url("../../images/pc/dropdown_marker_down.png") no-repeat 4px center;
}

.select2-container-active a.select2-choice span.select2-arrow b {
  background: url("../../images/pc/dropdown_marker_up.png") no-repeat 4px center;
}

.select2-drop {
  border-top: none;
}
.select2-drop .select2-search {
  display: none;
}

#search_combobox .select2-container a.select2-choice {
  border: 1px solid #aaaaaa;
  height: 28px;
  line-height: 28px;
  border: 1px solid #bbbbbb;
  -webkit-border-radius: 2px;
  -moz-border-radius: 2px;
  -ms-border-radius: 2px;
  -o-border-radius: 2px;
  border-radius: 2px;
}
#search_combobox .select2-drop {
  border: 1px solid #aaaaaa;
}
